{
  "schema_version": "1.4.0",
  "id": "GHSA-g8fr-x7v7-83c9",
  "modified": "2022-05-01T18:32:21Z",
  "published": "2022-05-01T18:32:21Z",
  "aliases": [
    "CVE-2007-5348"
  ],
  "details": "Integer overflow in GDI+ in Microsoft Internet Explorer 6 SP1, Windows XP SP2 and SP3, Server 2003 SP1 and SP2, Vista Gold and SP1, Server 2008, Office XP SP3, Office 2003 SP2 and SP3, 2007 Microsoft Office System Gold and SP1, Visio 2002 SP2, PowerPoint Viewer 2003, Works 8, Digital Image Suite 2006, SQL Server 2000 Reporting Services SP2, SQL Server 2005 SP2, Report Viewer 2005 SP1 and 2008, and Forefront Client Security 1.0 allows remote attackers to execute arbitrary code via an image file with crafted gradient sizes in gradient fill input, which triggers a heap-based buffer overflow related to GdiPlus.dll and VGX.DLL, aka \"GDI+ VML Buffer Overrun Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5348"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-052"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6055"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=743"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=122235754013992&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32154"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31018"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020834"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-253A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2520"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2696"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-09-11T01:01:00Z"
  }
}